Bug 834738 - apper and yum will not update to new KERNEL
apper and yum will not update to new KERNEL
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 23:36 EDT by david
Modified: 2014-01-21 18:22 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-23 05:25:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description david 2012-06-22 23:36:02 EDT
Description of problem:


Version-Release number of selected component (if applicable):Fedora 17


How reproducible:every time you try to update


Steps to Reproduce:
1.utilising either yum or apper gives the same errorsERROR with transaction check vs depsolve:
kernel-uname-r = 2.6.42.12-1.fc15.x86_64 is needed by kmod-nvidia-2.6.42.12-1.fc15.x86_64-1:280.13-2.fc15.26.x86_64
kernel-uname-r = 2.6.43.2-6.fc15.x86_64 is needed by kmod-nvidia-2.6.43.2-6.fc15.x86_64-1:280.13-4.fc15.3.x86_64
kernel-uname-r = 2.6.43.5-2.fc15.x86_64 is needed by kmod-nvidia-2.6.43.5-2.fc15.x86_64-1:280.13-4.fc15.5.x86_64
Please report this error at
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Kofler 2012-06-23 05:25:35 EDT
If anything, this is a yum bug, but I think the problem will simply go away when kmod-nvidia gets updated in RPM Fusion to match the new kernel. It's normal that third-party kernel module updates are pushed only approximately at the same time as the kernel update they match, not exactly at the same time.

Note You need to log in before you can comment on or make changes to this bug.